import request from '@/utils/request';
import { AxiosPromise } from 'axios';
import { BackRecordVO, BackRecordQuery, TableDataInfo } from './types';

/**
 * 查询背调执行记录列表（候选人列表）
 */
export function listBackRecord(params: BackRecordQuery): AxiosPromise<TableDataInfo<BackRecordVO>> {
  return request.get('/system/backRecord/list', { params });
}
